site_name: SA6ANW
nav:
  - Start: index.md
  - HF: hf.md
  - VHF/UHF DMR: vhfuhfdmr.md
  - Satellite: satellite.md
  - Portabel: portable.md
  - AREDN: aredn.md
  - MESHTASTIC: meshtastic.md
  - Midsomer Murders: midsomer.md
  - Services:
    - Home Lab: services/homelab.md
    - Caddy: services/caddy.md
    - Netmaker: services/netmaker.md
    - sa6anw.se: services/sa6anwse.md
    - Smokeping: services/smokeping.md
theme:
  name: 'material'
  
  language: sv
  font:
    text: 'Ubuntu'
    code: 'Ubuntu Mono'
  logo: assets/logo.png
  palette:
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: 'deep purple'
      accent: 'amber'
      toggle:
        icon: material/weather-sunny
        name: Switch to light mode
    - media: "(prefers-color-scheme: light)"
      scheme: light
      primary: 'green'
      accent: 'indigo'
      toggle:
        icon: material/weather-night
        name: Embrace the dark side
plugins:
  - search
  - open-in-new-tab
#  - git-revision-date-localized:
#      enable_creation_date: true
#      locale: sv
#      fallback_to_build_date: true
#      type: date
extra_css:
  - stylesheets/extra.css
  - overrides/hide-titles.css
  - overrides/hide-toc.css
  - overrides/header__title.css


